python38-itsdangerous-epel

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
434
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

krb5-libs
1.18.2-21.el8
1.18.2-22.el8_7
4
epel-rpm-macros
8-33
8-34
B

Groups

This package is not part of any global group.

Most recent builds

failed
2022-11-09 14:25:01
python38-rpm-macros
3.8.12-1.module+el8....
3.8.13-1.module+el8....
1
python38-devel
3.8.12-1.module+el8....
3.8.13-1.module+el8....
1
python38-libs
3.8.12-1.module+el8....
3.8.13-1.module+el8....
2
python3-rpm-macros
3-41.el8
3-43.el8
2
python38
3.8.12-1.module+el8....
3.8.13-1.module+el8....
2
python-rpm-macros
3-41.el8
3-43.el8
2
python-srpm-macros
3-41.el8
3-43.el8
3
tzdata
2022e-1.el8
2022f-1.el8
3
glibc
2.28-189.5.el8_6
2.28-211.el8
3
gdbm-libs
1:1.18-1.el8
1:1.18-2.el8
3
expat
2.2.5-8.el8_6.3
2.2.5-10.el8
3
libuuid
2.32.1-35.el8
2.32.1-38.el8
3
libtirpc
1.1.4-6.el8
1.1.4-8.el8
3
platform-python
3.6.8-47.el8_6
3.6.8-48.el8_7
3
python38-pip-wheel
19.3.1-5.module+el8....
19.3.1-6.module+el8....
3
zlib
1.2.11-19.el8_6
1.2.11-20.el8
3
libselinux
2.9-5.el8
2.9-6.el8
3
python3-libs
3.6.8-47.el8_6
3.6.8-48.el8_7
4
glibc-all-langpacks
2.28-189.5.el8_6
2.28-211.el8
4
glibc-common
2.28-189.5.el8_6
2.28-211.el8
4
libcom_err
1.45.6-4.el8
1.45.6-5.el8
4
setup
2.12.2-6.el8
2.12.2-7.el8
4
krb5-libs
1.18.2-14.el8
1.18.2-21.el8
4
epel-release
8-17.el8
8-18.el8
B
glib2
2.56.4-158.el8_6.1
2.56.4-159.el8
B
util-linux
2.32.1-35.el8
2.32.1-38.el8
B
elfutils
0.186-1.el8
0.187-4.el8
B
gcc-c++
8.5.0-10.1.el8_6
8.5.0-15.el8
B
libstdc++
8.5.0-10.1.el8_6
8.5.0-15.el8
B
libarchive
3.3.3-3.el8_5
3.3.3-4.el8
B
libcurl
7.61.1-22.el8_6.4
7.61.1-25.el8
B
libgomp
8.5.0-10.1.el8_6
8.5.0-15.el8
B
gcc-plugin-annobin
8.5.0-15.el8
B
file
5.33-20.el8
5.33-21.el8
B
elfutils-default-yama-scope
0.186-1.el8
0.187-4.el8
B
libfdisk
2.32.1-35.el8
2.32.1-38.el8
B
coreutils-common
8.30-12.el8
8.30-13.el8
B
libverto
0.3.0-5.el8
0.3.2-2.el8
B
libmount
2.32.1-35.el8
2.32.1-38.el8
B
elfutils-libs
0.186-1.el8
0.187-4.el8
B
redhat-rpm-config
129-1.el8
130-1.el8
B
curl
7.61.1-22.el8_6.4
7.61.1-25.el8
B
rpm-build-libs
4.14.3-24.el8_6
4.14.3-24.el8_7
B
annobin
10.29-3.el8
10.67-3.el8
B
libpwquality
1.4.4-3.el8
1.4.4-5.el8
B
rpm-build
4.14.3-24.el8_6
4.14.3-24.el8_7
B
systemd-libs
239-58.el8_6.8
239-68.el8
B
glibc-devel
2.28-189.5.el8_6
2.28-211.el8
B
libsmartcols
2.32.1-35.el8
2.32.1-38.el8
B
cpp
8.5.0-10.1.el8_6
8.5.0-15.el8
B
libbabeltrace
1.5.4-3.el8
1.5.4-4.el8
B
rpm-libs
4.14.3-24.el8_6
4.14.3-24.el8_7
B
qt5-srpm-macros
5.15.2-1.el8
5.15.3-1.el8
B
tar
2:1.30-5.el8
2:1.30-6.el8
B
glibc-gconv-extra
2.28-189.5.el8_6
2.28-211.el8
B
rpm
4.14.3-24.el8_6
4.14.3-24.el8_7
B
libcap
2.48-2.el8
2.48-4.el8
B
gcc
8.5.0-10.1.el8_6
8.5.0-15.el8
B
which
2.21-17.el8
2.21-18.el8
B
libblkid
2.32.1-35.el8
2.32.1-38.el8
B
elfutils-libelf
0.186-1.el8
0.187-4.el8
B
redhat-release
8.6-0.1.el8
8.7-0.3.el8
B
binutils
2.30-113.el8
2.30-117.el8
B
kernel-headers
4.18.0-372.32.1.el8_6
4.18.0-425.3.1.el8
B
gdb-headless
8.2-18.el8
8.2-19.el8
B
libstdc++-devel
8.5.0-10.1.el8_6
8.5.0-15.el8
B
libxml2
2.9.7-13.el8_6.1
2.9.7-15.el8
B
file-libs
5.33-20.el8
5.33-21.el8
B
pam
1.3.1-16.el8_6.1
1.3.1-22.el8
B
coreutils
8.30-12.el8
8.30-13.el8
B
shadow-utils
2:4.6-16.el8
2:4.6-17.el8
B
glibc-headers
2.28-189.5.el8_6
2.28-211.el8
B
gdbm
1:1.18-1.el8
1:1.18-2.el8
B
audit-libs
3.0.7-2.el8.2
3.0.7-4.el8
B
libgcc
8.5.0-10.1.el8_6
8.5.0-15.el8
B
complete
2022-11-05 01:51:29
Dependencies for this build couldn't be processed
failed
2022-10-26 14:56:07
tzdata
2022d-1.el8
2022e-1.el8
3
sqlite-libs
3.26.0-15.el8
3.26.0-16.el8_6
3
zlib
1.2.11-18.el8_5
1.2.11-19.el8_6
3
expat
2.2.5-8.el8_6.2
2.2.5-8.el8_6.3
3
rpm-build
4.14.3-23.el8
4.14.3-24.el8_6
B
rpm-libs
4.14.3-23.el8
4.14.3-24.el8_6
B
rpm
4.14.3-23.el8
4.14.3-24.el8_6
B
libsemanage
2.9-8.el8
2.9-9.el8_6
B
kernel-headers
4.18.0-372.26.1.el8_6
4.18.0-372.32.1.el8_6
B
systemd-libs
239-58.el8_6.7
239-58.el8_6.8
B
libksba
1.3.5-7.el8
1.3.5-8.el8_6
B
glib2
2.56.4-158.el8
2.56.4-158.el8_6.1
B
rpm-build-libs
4.14.3-23.el8
4.14.3-24.el8_6
B
gnutls
3.6.16-4.el8
3.6.16-5.el8_6
B
failed
2022-10-09 04:52:11
tzdata
2022c-1.el8
2022d-1.el8
3
platform-python
3.6.8-45.el8
3.6.8-47.el8_6
3
python3-libs
3.6.8-45.el8
3.6.8-47.el8_6
4
ca-certificates
2021.2.50-80.0.el8_4
2022.2.54-80.2.el8_6
4
gnupg2
2.2.20-2.el8
2.2.20-3.el8_6
B
systemd-libs
239-58.el8_6.4
239-58.el8_6.7
B
ansible-srpm-macros
1-7.el8
1-8.1.el8
B
kernel-headers
4.18.0-372.19.1.el8_6
4.18.0-372.26.1.el8_6
B
epel-rpm-macros
8-32
8-33
B
pam
1.3.1-16.el8
1.3.1-16.el8_6.1
B
failed
2022-09-04 12:43:06
python38-freezegun
1.1.0-1.el8
1.1.0-2.el8
1
bash
4.4.20-3.el8
4.4.20-4.el8_6
2
python38-dateutil
2.8.2-1.el8
2.8.2-2.el8
2
openssl-libs
1:1.1.1k-6.el8_5
1:1.1.1k-7.el8_6
3
tzdata
2022a-1.el8
2022c-1.el8
3
pcre2
10.32-2.el8
10.32-3.el8_6
4
systemd-libs
239-58.el8
239-58.el8_6.4
B
epel-release
8-16.el8
8-17.el8
B
libcurl
7.61.1-22.el8_6.3
7.61.1-22.el8_6.4
B
curl
7.61.1-22.el8_6.3
7.61.1-22.el8_6.4
B
ansible-srpm-macros
1-5.el8
1-7.el8
B
kernel-headers
4.18.0-372.16.1.el8_6
4.18.0-372.19.1.el8_6
B
failed
2022-07-21 15:12:29
xz-libs
5.2.4-3.el8
5.2.4-4.el8_6
3
expat
2.2.5-8.el8
2.2.5-8.el8_6.2
3
glibc
2.28-189.1.el8
2.28-189.5.el8_6
3
glibc-all-langpacks
2.28-189.1.el8
2.28-189.5.el8_6
4
glibc-common
2.28-189.1.el8
2.28-189.5.el8_6
4
python2-rpm-macros
3-38.module+el8...
gcc
8.5.0-10.el8
8.5.0-10.1.el8_6
B
xz
5.2.4-3.el8
5.2.4-4.el8_6
B
cpp
8.5.0-10.el8
8.5.0-10.1.el8_6
B
libstdc++-devel
8.5.0-10.el8
8.5.0-10.1.el8_6
B
epel-rpm-macros
8-29
8-32
B
libgcc
8.5.0-10.el8
8.5.0-10.1.el8_6
B
libgomp
8.5.0-10.el8
8.5.0-10.1.el8_6
B
kernel-headers
4.18.0-372.9.1.el8
4.18.0-372.16.1.el8_6
B
libxml2
2.9.7-13.el8
2.9.7-13.el8_6.1
B
curl
7.61.1-22.el8
7.61.1-22.el8_6.3
B
glibc-gconv-extra
2.28-189.1.el8
2.28-189.5.el8_6
B
glibc-headers
2.28-189.1.el8
2.28-189.5.el8_6
B
libgcrypt
1.8.5-6.el8
1.8.5-7.el8_6
B
libcurl
7.61.1-22.el8
7.61.1-22.el8_6.3
B
gcc-c++
8.5.0-10.el8
8.5.0-10.1.el8_6
B
libstdc++
8.5.0-10.el8
8.5.0-10.1.el8_6
B
epel-release
8-15.el8
8-16.el8
B
glibc-devel
2.28-189.1.el8
2.28-189.5.el8_6
B
2022-07-21 14:57:01
Package dependencies resolved successfuly
complete
2022-07-04 23:07:25
No dependency changes
Previous history